No menuselect source in asterisk 1.4 branch on github


#1

Hello. I have problems compiling menuselect on asterisk 1.4 branch cloned from github:

The error is that there is no rule to make target menuselect and the sources are not there.
I figured this out by taking menuselect source from other branches, but I am not sure is this is ok.
Could you please comment on this ?


#2

Asterisk 1.4 is six years beyond end of life. No-one will care.

This is probably the result of conversion form SVN to GIT losing the automatic include of an external project.


#3

That is indeed the reason. If it is needed then pulling it from SVN would be the way, or grabbing a tarball.


#4

nice! Got it. Thanks for checking )